@font-face {
  font-family: "CheddarGothicSans";
  src: url('../fonts/CheddarGothicSans/font-ce.woff2') format('woff2'), url('../fonts/CheddarGothicSans/font-ce.woff') format('woff');
  font-display: fallback;
}

@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat/Montserrat-VariableFont_wght.ttf');
  font-display: fallback;
}

body{
  width:100vw;
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 500;
  color: #172541;
}

h1,h2,h3,h4,h5,.fs-1,.fs-2,.fs-3,.fs-4,.fs-5{
  font-family:  'Montserrat', sans-serif !important;
  font-weight: bold;
}

.montserrat{
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 500;
}

.navbar{
  font-weight: 500 !important;
}

.carousel-caption .caption-title{
  font-family: "CheddarGothicSans" !important;
  line-height: 1.3;
}

.text-caps{
  text-transform: uppercase;
}

.text-caps{
  text-transform: uppercase !important;
}

.custom-radius{
  border-radius: 20px;
}

.custom-radius-top{
  border-radius: 20px 20px 0px 0px;
}

.custom-radius-left{
  border-radius: 20px 0px 0px 20px;
}

.custom-radius-right{
  border-radius: 0px 20px 20px 0px;
}

.custom-shadow{
  -webkit-box-shadow: -1px 3px 21px -7px rgba(0,0,0,0.5);
  -moz-box-shadow: -1px 3px 21px -7px rgba(0,0,0,0.5);
  box-shadow: -1px 3px 21px -7px rgba(0,0,0,0.5);
}

.img-container-1-1{
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

.img-container-4-3{
  aspect-ratio: 4 / 3;
  overflow: hidden;
}

.img-container-16-9{
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.img-container-3-4{
  aspect-ratio: 3 / 4;
  overflow: hidden;
}

.img-container > img{
  height:100% !important;
  width:100%;
  object-fit: cover;
}

.float-under{
  margin-top: -300px;
  margin-bottom: 300px;
}

.bg-light-grey{
  background-color: #F5F5F5 !important;
}

.text-light-grey{
  color: #F5F5F5 !important;
}

.text-grey{
  color: #D3D3D3 !important;
}

.text-dark-grey{
  color: #7A7A7A !important;
}

.container-margin-minus{
	margin-right: -20px;
	margin-left: -20px;
}

#reservation-button{
  margin-top: -8px;
}

@media only screen and (min-width: 576px) {
  .container-margin-minus{
		margin-right: calc( calc(100vw - 300px) * -0.25 );
		margin-left: calc( calc(100vw - 300px) * -0.25 );
	}
}

@media only screen and (min-width: 768px) {
  .container-margin-minus{
		margin-right: calc( calc(100vw - 400px) * -0.25 );
		margin-left: calc( calc(100vw - 400px) * -0.25 );
	}
}

@media only screen and (min-width: 992px) {
  .container-margin-minus{
		margin-right: calc( calc(100vw - 700px) * -0.25 );
		margin-left: calc( calc(100vw - 700px) * -0.25 );
	}
}

@media only screen and (min-width: 1200px) {
  .container-margin-minus{
		margin-right: calc( calc(100vw - 800px) * -0.25 );
		margin-left: calc( calc(100vw - 800px) * -0.25 );
	}
}

@media only screen and (min-width: 1400px) {
  .container-margin-minus{
		margin-right: calc( calc(100vw - 1300px) * -0.5 );
		margin-left: calc( calc(100vw - 1300px) * -0.5 );
	}
}

.btn{
  padding-left: 20px;
  padding-right: 20px;
}

.btn-primary{
  transition: 0.5s;
}

.btn-primary:hover{
  transition: 0.5s;
  background-color: rgb(185, 70, 75);
  -webkit-box-shadow: -0px 12px 15px -10px rgba(143,54,59,0.49);
  -moz-box-shadow: -0px 12px 15px -10px rgba(143,54,59,0.49);
  box-shadow: -0px 12px 15px -10px rgba(143,54,59,0.49);
}

.wp-block-gallery.has-nested-images.columns-2 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.wp-block-gallery.has-nested-images.columns-3 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.wp-block-gallery.has-nested-images.columns-7 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.wp-block-gallery.has-nested-images.columns-8 figure.wp-block-image:not(#individual-image){
  display: inline-block !important;
  border-radius: 0.5rem;
  aspect-ratio: 1/1;
}

.dropdown-menu{
  border: none;
  overflow: hidden;
  border-radius: 15px;
  -webkit-box-shadow: -1px 3px 21px -7px rgba(0,0,0,0.5);
  -moz-box-shadow: -1px 3px 21px -7px rgba(0,0,0,0.5);
  box-shadow: -1px 3px 21px -7px rgba(0,0,0,0.5);
  background-color: rgba(255,255,255,0.8) !important;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  font-weight: lighter !important;
}

.dropdown-menu .menu-item{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  border-bottom: 1px solid #9c9a9a;
  margin-left: 30px;
  margin-right: 30px;
}

.dropdown-menu .dropdown-item:hover {
background-color: rgba(255,255,255,0) !important;
color: #172541 !important;
}

@media only screen and (max-width: 992px) {

  .scrolled-down .navbar-collapse{
    background-color: white;
    padding-left: 1.5rem;
    color: #737373 !important;
    margin-top: 20px;
  }

  .scrolled-down .navbar-collapse .navbar-nav{
  }

  .scrolled-down .navbar-collapse .nav-link{
    color: black !important;
  }

  .dropdown-menu{
    border: none;
    overflow: hidden;
    border-radius: 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: none !important;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
  }

  .dropdown-menu .menu-item{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    border-bottom: none;
    margin-left: 10px;
    margin-right: 0px;
  }

}

.dropdown-menu .menu-item:last-child{
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: none;
}

.dropdown-menu .dropdown-item{
  padding-left: 0px;
  padding-right: 0px;
  color: #7A7A7A;
}

.dropdown-menu .dropdown-item:hover{
  background-color: rgba(255,255,255,0) !important;
  color: #B9464B;
}

.btn-outline-dark{
  border-width: 1.5px;
  font-weight: 500 !important;
}

.btn-outline-light{
  border-width: 1.5px;
  font-weight: 500 !important;
}

.offcanvas-body .navbar-nav .dropdown{
  margin-left: .5rem !important;
}

.offcanvas-bg{
  background-color: rgba(255,255,255,0.8) !important;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

.input-text{
	border-width: 0px !important;
	border-radius: 10px;
}

.evf-submit{
	border-radius: 30px !important;
	background-color: #B9464B !important;
	color: white !important;
	margin-left: 25% !important;
}

.page-content .input-text{
	border: none !important;
	background-color: rgb(245, 245, 245);
	border-radius: 10px;
	line-height: 30px
}

.page-content .evf-submit{
	border-radius: 30px !important;
	background-color: #B9464B !important;
	color: white !important;
	margin-left: 0 !important;
}

.links-secondary > a{
	color: #7A7A7A !important;
}

.carousel-indicators [data-bs-target]{
  background-color: white !important;
  opacity: 1 !important;
}

.carousel-indicators > .active{
  background-color: #B9464B !important;
  opacity: 1 !important;
}
